aboutsummaryrefslogtreecommitdiffstats
path: root/t/t2407-worktree-heads.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/t2407-worktree-heads.sh')
-rwxr-xr-xt/t2407-worktree-heads.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/t2407-worktree-heads.sh b/t/t2407-worktree-heads.sh
index 469443d8ae..f6835c91dc 100755
--- a/t/t2407-worktree-heads.sh
+++ b/t/t2407-worktree-heads.sh
@@ -45,7 +45,7 @@ test_expect_success 'refuse to overwrite: checked out in worktree' '
grep "cannot force update the branch" err &&
test_must_fail git branch -D wt-$i 2>err &&
- grep "Cannot delete branch" err || return 1
+ grep "cannot delete branch" err || return 1
done
'